function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","drive");
x.t("nytro","cache");
x.t("r1-ec","write");
x.t("confirming","creation");
x.t("provide","name");
x.t("creation","nytro");
x.t("drive","nytro");
x.t("drive","shown");
x.t("drive","create");
x.t("drive","group");
x.t("drive","creating");
x.t("drive","name");
x.t("drive","appears");
x.t("drive","groups");
x.t("drive","click");
x.t("drive","db15-000988-08-december");
x.t("drive","raid");
x.t("flash","modules");
x.t("flash","module");
x.t("right","pane");
x.t("shown","preceding");
x.t("shown","following");
x.t("create","nytro");
x.t("create","drive");
x.t("create","virtual");
x.t("create","click");
x.t("summary","check");
x.t("summary","created");
x.t("enabled","click");
x.t("enabled","figure");
x.t("cache","drive");
x.t("cache","summary");
x.t("dialog","confirming");
x.t("dialog","provide");
x.t("dialog","appears");
x.t("dialog","click");
x.t("back","write");
x.t("back","raid");
x.t("back","caching");
x.t("megaraid","storage");
x.t("details","nytro");
x.t("details","added");
x.t("list","select");
x.t("group","dialog");
x.t("group","box");
x.t("group","button");
x.t("group","appears");
x.t("group","click");
x.t("group","following");
x.t("add","add");
x.t("add","selected");
x.t("add","button");
x.t("check","details");
x.t("configuring","nytro");
x.t("high","application");
x.t("creating","nytro");
x.t("box","right");
x.t("box","based");
x.t("name","nytro");
x.t("name","box");
x.t("manual","configuration");
x.t("performance","acceleration");
x.t("read-intensive","random");
x.t("perform","manual");
x.t("virtual","drive");
x.t("window","check");
x.t("selection","raid");
x.t("write","back");
x.t("write","policy");
x.t("write","raid");
x.t("write","caching");
x.t("selected","nytro");
x.t("random","i/o");
x.t("preceding","figure");
x.t("next","summary");
x.t("next","following");
x.t("logical","tab");
x.t("appears","nytro");
x.t("appears","click");
x.t("appears","figure");
x.t("select","nytro");
x.t("select","logical");
x.t("select","raid");
x.t("select","unconfigured");
x.t("button","enabled");
x.t("workloads","write");
x.t("workloads","newly");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("added","click");
x.t("level","nytro");
x.t("level","drop-down");
x.t("groups","box");
x.t("write-intensive","random");
x.t("click","create");
x.t("click","add");
x.t("click","next");
x.t("click","finish");
x.t("configuration","configuring");
x.t("configuration","select");
x.t("modules","create");
x.t("modules","using");
x.t("figure","create");
x.t("figure","dialog");
x.t("figure","figure");
x.t("drop-down","list");
x.t("acceleration","read-intensive");
x.t("acceleration","write-intensive");
x.t("manager","software");
x.t("manager","application");
x.t("db15-000988-08-december","2013");
x.t("module","nytro");
x.t("module","add");
x.t("module","configuring");
x.t("module","configuration");
x.t("newly","created");
x.t("raid","r1-ec");
x.t("raid","write");
x.t("raid","level");
x.t("raid","raid");
x.t("pane","shown");
x.t("pane","select");
x.t("policy","write");
x.t("application","performance");
x.t("application","window");
x.t("procedure","perform");
x.t("finish","select");
x.t("based","selection");
x.t("created","nytro");
x.t("storage","manager");
x.t("following","dialog");
x.t("following","figure");
x.t("following","procedure");
x.t("caching","delivers");
x.t("using","megaraid");
x.t("i/o","workloads");
x.t("tab","megaraid");
x.t("unconfigured","nytro");
x.t("delivers","high");
}
